Subject: PRODUCT ISSUE
From: Halee Stover <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2025 10:16:20 -0500

Hello,

I am emailing once again regarding an issue that I have with two products
that I purchased through Amazon. I purchased two bed sets and they are of
awful quality. I have already spoken to someone once, and my concerns were
shrugged off. I have also attempted to call for assistance with no answer.
I am just looking for some kind of solution so that I am not eating the
cost of this awful product and service. All I attempted to do was wash my
blankets after being ill. I followed the instructions on the tags as
prompted to. I do not understand how the corners of both bed sets have
ripped opened and have also become hardened. This is a quality issue, and I
have received no help in the matter. I would like to have this issue
escalated.

Thank you